<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


	define('MODULE_PAYMENT_CASH_TEXT_DESCRIPTION', 'Cash Paid');
	define('MODULE_PAYMENT_CASH_TEXT_EMAIL_FOOTER', 'Cash Paid');
?>
